* {
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #FFFFF9;
  font-family: "Courier Prime", monospace;
}

/* header */
header {
  height: 208px;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.navbar {
  display: block;
  background-color: black;
  border-radius: 3px;
  height: 45px;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;

}

.divider {
  color: white;
}

.navbar span {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  margin-left: 10px;
}

.navbar a:link {
  color: #FFFFF9;
  text-decoration: none;
}

.navbar a:visited {
  color: grey;
}

.navbar a:hover {
  color: red;
}

/* main */
.main {
  border: 2px dotted black;
  height: min-content;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  padding: 40px 50px 50px 50px;
  text-align: justify;
  font-size: 18px;
}

/* footer */
.socials {
  /* border: 2px dotted black; */
  height: 60px;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px;
  text-align: center;
  padding-top: 10px;
}

.socials img {
  padding-left: 15px;
}



footer {
  /* border: 3px solid purple; */
  text-align: center;
  font-size: 12px;
  height: 90px;
  width: 800px;
  margin: 0px auto 5px auto;
  padding-top: 5px;
}















